using System;
using System.Collections.Generic;
using System.Text;

namespace SyncfusionSchedulerDeleteBug.Business.Events
{
    public static class TimeSpanExtensions
    {
        public static string ToUtcString(this TimeSpan ts)
        {
            if (ts.TotalHours >= 0)
            {
                return $"UTC+{ts.TotalHours}";
            }
            else
            {
                return $"UTC{ts.TotalHours}";
            }
        }
    }
}
